body, td, th, tr {

	font: 12px Georgia, Geneva, Sans-Serif;

}

a {
	color:#CC272A;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	color:#CC272A;
	text-decoration:underline;
}


.titular {

	font: 18px Georgia, Geneva, Sans-Serif;
	font-weight: bold;

	
}

.titular_rojo {

	font: 18px Georgia, Geneva, Sans-Serif;
	color: #CC272A;
	font-weight: bold;

	
}
.titular_blanco {

	font: 18px Georgia, Geneva, Sans-Serif;
	color: #FFFFFF;
	font-weight: bold;

	
}

.rojo {

	color: #CC272A;	

}

.blanco {

	color: #FFFFFF;	

}